body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,select,button,sup,sub,a{margin:0;padding:0;}
html{font:12px arial, sans-serif;color:#222;overflow-y:scroll;background:#fff;}
input, select, textarea{font:12px arial, sans-serif;color:#929292;padding:4px;border:1px solid #bebdbd;}
button{overflow:visible;cursor:pointer;font:12px arial, sans-serif;white-space:nowrap;padding:10px;}
button::-moz-focus-inner{padding:0;border:0;}
textarea{resize:none;}
input[type="radio"], input[type="checkbox"]{margin-bottom:auto;vertical-align:middle;padding:0;border:0;}
label{vertical-align:middle;}
ul,ol{list-style:none;}
img{border:0;-ms-interpolation-mode:bicubic;}
a,button,input,select,textarea{outline:none;}
a{color:#c91900;text-decoration:none}
a:hover{text-decoration:underline;}
h1{font:34px Arial;text-decoration:none;color:#191919;margin-bottom:15px;}
h1 small{font-size:12px;}
h2{font:bold 18px Arial;text-decoration:none;margin-bottom:10px;color:#ca2c16;}
h2 a{color:#ca2c16;}
h3{font:bold 14px Arial;text-decoration:none;margin-bottom:10px;color:#222;}
h3 a{color:#333333;}
h4{font:bold 12px Arial;text-decoration:none;margin-bottom:10px;color:#222;}
h4 a{color:#222;}
h5{font:bold 18px Arial;text-decoration:none;padding-bottom:5px;margin-bottom:20px;color:#222;border-bottom:1px solid #d2d1d1;}
#container{width:940px;margin:0 auto;}
#header{float:left;position:relative;width:100%;height:66px;padding-top:21px;}
.logo{position:absolute;left:0;top:24px;font-weight:bold;}
.logo img{position:relative;top:1px;margin-right:10px;}
.menu{position:absolute;left:0;top:64px;width:100%;height:31px;line-height:31px;font-weight:bold;background:url("../images/menu_bg.gif") repeat-x 0 0;}
.menu ul{padding-left:15px;list-style:none;}
.menu li{float:left;}
.menu .active{background:url("../images/menu_active_bg.gif") repeat-x 0 0;}
.menu a{display:block;color:#fff;padding:0 10px;font-size:18px;}
#header .google_plus{float:right;margin-left:10px;}
#header .rss{float:right;margin-left:15px;margin-top:8px;}
.search{float:right;position:relative;width:300px;height:22px;border:1px solid #bebdbd;margin-top:8px;}
.search .search_text{position:absolute;left:5px;top:4px;width:270px;padding:0;border:0;color:#929292;font-weight:bold;}
.search .loupe{position:absolute;right:5px;top:3px;width:15px;height:15px;border:0;padding:0;cursor:pointer;background:url("../images/loupe.png") no-repeat 0 0;}
#content{float:left;width:100%;padding:15px 0 35px 0;}
.left_column{float:left;width:700px;}
.right_column{float:right;width:200px;}
.last_news{float:left;width:100%;padding-bottom:20px;-moz-column-count:2;-webkit-column-count:2;column-count:2;max-height:2999px;}
.last_news li{float:left;width:100%;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #d2d1d1;}
.last_news .image{float:left;}
.last_news .image img{vertical-align:top;margin-right:10px;}
.article_img{max-width:340px;}
.last_news .excerpt{display:table;zoom:1;}
.last_news .excerpt img{vertical-align:middle;}
.last_news .related li{float:left;width:100%;padding-bottom:5px;margin-bottom:0;border-bottom:0;}
.last_news .related li a{color:#222;}
.newsfeed{float:left;width:100%;}
.newsfeed ul{zoom:1;margin-right:-30px;font-size:0;}
.newsfeed ul ul{margin-right:0;zoom:normal;}
.newsfeed li{display:inline-block;*display:inline;zoom:1;vertical-align:top;width:340px;margin:0 20px 25px 0;font-size:12px;}
.headline{height:32px;margin-bottom:20px;background-position:0% 0;background-repeat:no-repeat;}
.headline h1{color:#fff;font-size:24px;padding-left:10px;}
.right_column .headline h1{font-size:18px;}
.headline a{display:block;height:30px;color:#fff;padding:2px 0 0 3px;}
.right_column .headline a{padding:5px 0 0 5px;}
.newsfeed .last li{float:left;width:100%;padding-bottom:10px;margin:0 0 10px 0;border-bottom:1px solid #d2d1d1;}
.newsfeed .last .image{float:left;}
.newsfeed .last .image img{vertical-align:top;margin:0 10px 10px 0;}
.newsfeed .last .excerpt img{vertical-align:middle;}
.newsfeed .last .related{clear:both;}
.newsfeed .last .related li{float:none;width:auto;padding-bottom:5px;margin-bottom:0;border-bottom:0;}
.newsfeed .last .related li a{color:#222;}
.banner{margin-bottom:30px;}
.banner img{vertical-align:top;border:1px solid #e5e5e5;}
.newsfeed .banner{padding-top:35px;margin-bottom:0;}
.popular_news{float:left;width:100%;padding-bottom:20px;}
.popular_news li{padding-bottom:5px;margin-bottom:5px;border-bottom:1px dashed #9c9c9c;}
.popular_news a{color:#666;}
.popular_news img  {
    float: left;
    margin-right: 4px;
    margin-top: 3px;
    max-width: 80px;
}
.title{clear:both;color:#252525;font:bold 14px arial;padding:5px 10px 6px 10px;background:#c5c5c5;}
.weather{padding:5px;margin-bottom:30px;background:#e5e5e5;}
.weather img{vertical-align:top;}
.exchange{padding:1px;margin-bottom:30px;background:#e5e5e5;}
.exchange img{vertical-align:top;}
#footer{float:left;width:100%;height:86px;position:relative;}
.footer_menu{position:absolute;left:0;top:0;width:100%;height:32px;line-height:32px;font-weight:bold;border-top:3px solid #2c2c2c;border-bottom:1px solid #2c2c2c;}
.footer_menu li{float:left;}
.footer_menu a{display:block;padding:0 12px;font-size:16px;}
.copyrights{position:absolute;left:0;top:50px;color:#777;}
.copyrightsb{position:absolute;left:0;top:70px;color:#777;}
#footer .google_plus{float:right;margin:45px 0 0 10px;}
#footer .rss{float:right;margin:45px 0 0 15px;}
.navigation{float:left;width:100%;}
.prev{float:left;font:bold 14px arial;background:#424242;}
.prev a{float:left;padding:2px 5px 3px 5px;color:#fff;}
.next{float:right;font:bold 14px arial;background:#ca2c16;}
.next a{float:right;padding:2px 5px 3px 5px;color:#fff;}
.social_media{padding-bottom:10px;}
.post{float:left;width:100%;font-size:14px;padding-bottom:15px;margin-bottom:20px;border-bottom:1px solid #e5e5e5;}
.post .image{float:left;}
.post .image img{vertical-align:top;margin:0 20px 10px 0;border:1px solid #e5e5e5;}
.post p{margin-bottom:15px;}
.source{padding-top:10px;}
.source a{text-decoration:underline;}
.source a:hover{text-decoration:none;}

#scrollbar1 { width: auto; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: auto; height: 550px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
